# Instalation
clone the repository to your home directory
~~~
git clone git@gitlab.com:martin.cc/scripts.git
~~~

Add the scripts directory to your search path
~~~
vi .bachrc
PATH=${PATH}:${HOME}/scripts
~~~